.iti__dropdown-content {
  overflow: visible !important;
}

.iti {
  width: 100%;
}

.iti__search-input-wrapper {
    padding: 10px 25px !important;
}

.iti__search-input-wrapper #iti-0__search-input {
outline: none;
}

.tooltip-phone {
	font-size:15px;
	color: #ffffff;
	background: #ff6347;
	padding: 10px;
	border-radius: 6px;
	margin-top: 4px;
	font-weight: 300;
	border: 1px solid #ffeeba;
	display: flex !important;
	align-items: center;
    width: 100%;
}

.tooltip-email-invalido {
	font-size:15px;
	color: #ffffff;
	background: #ff6347;
	padding: 10px;
	border-radius: 6px;
	margin-top: 4px;
	font-weight: 300;
	border: 1px solid #ffeeba;
	display: flex !important;
	align-items: center;
    width: 100%;
}

.tooltip-email-nao-corporativo {
	font-size:15px;
	color: #856404;
	background: #fff3cd;
	padding: 10px;
	border-radius: 6px;
	margin-top: 4px;
	font-weight: 300;
	border: 1px solid #ffeeba;
	display: flex !important;
	align-items: center;
    width: 100%;
}

 .tooltip-email .start-icon {
   margin-right: 10px;
 }